driver: ILAMB
host: siwenna.colorado.edu
id: 1c379372-e70f-40ca-a21a-e0935c9f1e41
prefix: /scratch/wmtuser/wmt/pbs/1c379372-e70f-40ca-a21a-e0935c9f1e41
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2018-08-31T12:02:21.595691'
stdout: stdout
